beamslide
=========

Eurostat layout style/template for `LaTeX` beamer presentation.
---

The `LaTeX` style file [`beamer-estat.sty`](beamer-estat.sty) stored herein can be used to create presentation with the _Eurostat_ layout. In addition, the style file [`beamerthemeestat.sty`](beamerthemeestat.sty) can be used with `Rmarkdown`.

**Description**

The layout is provided through the use of three "background" images:
* [first-bkgd-slide.png](background/first-bkgd-slide.png) for (first) titlepage, 
* [last-bkgd-slide.png](background/last-bkgd-slide.png) for last page, and <!-- !!! UPS! TO BE IMPLEMENTED !!! -->
* [white-bkgd-slide.png](background/white-bkgd-slide.png) for other pages.

Other possible layout are provided by the background [blue-bkgd-slide.png](background/blue-bkgd-slide.png) and [yellow-bkgd-slide.png](background/yellow-bkgd-slide.png) images .

**Examples**

See some [example](examples/example-beamer-estat.tex) and the [output presentation](examples/example-beamer-estat.pdf) in `pdf` format:
<table>
<tr>
<kbd><img src="imgs/example-beamer-estat-frontpage.png" alt="Front page of ESTAT presentation" height="80%" width="80%"></kbd>
</tr>
</table>

See also `Rmarkdown` [example](examples/example-beamer-estat-rmd.Rmd).

**About**

<table style="margin-right:auto;margin-left:0px"> <!-- <table align="center"> -->
    <tr> <td align="left"><i>status</i></td> <td align="left">since 2017</td> </tr> 
    <tr> <td align="left"><i>contributors</i></td> 
    <td align="left" valign="middle">
<a href="https://github.com/gjacopo"><img src="https://github.com/gjacopo.png" width="40"></a>
<a href="https://github.com/mmatyi"><img src="https://github.com/mmatyi.png" width="40"></a>
</td> </tr> 
    <tr> <td align="left"><i>license</i></td> <td align="left"><a href="https://www.gnu.org/licenses/gpl.html">GNU General Public License</a> </td> </tr> 
</table>

**Resources**

* LaTeX2e material [repository](https://github.com/latex3/latex2e).
* Beamer material [repository](https://github.com/josephwright/beamer).
* Beamer on [overleaf](https://www.overleaf.com/learn/latex/Beamer).

**See also**

* Official _Eurostat_ [LaTeX stylesheet](https://github.com/eurostat/eurostat_latex) for creating Statistical Working papers.

